.banner-atendimento{background:#F5F7F8 url(../images/faq/background-1.png); background-size: contain; background-repeat: no-repeat; background-position: top left;}
.banner-atendimento h1{color:#8CD133;font-weight:700;font-size:3em}
.banner-atendimento h1 span{color:#8cd133;font-weight:400}
.banner-atendimento h2{color:#054375;font-size:2em}
.banner-atendimento p{color:#636366}
.banner-atendimento-pj p{color:var(--t-white)}
.banner-atendimento .t-breadcrumbs, .banner-atendimento .t-breadcrumbs a, .banner-atendimento .t-breadcrumbs .breadcrumb_last { color: var(--t-blue); }
.banner-atendimento .t-breadcrumbs a:hover { color: var(--t-blue); opacity: 0.8; text-decoration: underline; }
.banner-atendimento p a,.banner-atendimento p a:visited,.banner-atendimento p a:focus,.banner-atendimento p a:hover,.banner-atendimento p a:active{color:#054375;font-weight:700;text-decoration:underline}
@media (max-width: 768px) {
	.banner-atendimento h1{font-size:2em}
}
@media (max-width: 768px) {
	.banner-atendimento h2{font-size:1.2em}
}

.section-contato{background:#C7CDCD;}
.section-contato h2{color:var(--t-blue);font-weight:700;font-size:2rem}
.section-contato p{font-size:1.25rem;color:#636366;line-height:1.1}
.section-contato p strong{font-weight:900}
.section-contato__info{display:grid;grid-template-columns:60px 1fr;gap:24px}
.bg-gray{background:#ECECEC}
.section-grid .social__apps a:hover{opacity:.8;transition:all .5s ease}
.item-image {display: none;}
@media (min-width: 768px){
.section-grid{display:grid;grid-template-columns:1fr 1fr}
.item-image{display: block}
}

.faq .card{background-color:transparent;border:none}
.faq .card .card-header{background-color:transparent;padding:0;border-bottom-width:2px}
.faq .card .card-header h2,.faq .card .card-header h2 .btn-link{color:var(--t-blue);font-size:32px;font-weight:700;display:block;width:100%;text-align:left;padding:5px 0}
.faq .card .card-header h2 .btn-link{display:flex;align-items:center;position:relative;transition:all .5s ease}
.faq .card .card-header h2 .btn-link:focus,.faq .card .card-header h2 .btn-link:hover{text-decoration:none;opacity:.5;transition:all .5s ease}
.faq .card .card-header h2 .btn-link::after{content:'';display:inline-block;width:40px;height:40px;background:url(../images/faq/icon_seta.svg) no-repeat center;background-size:contain;position:absolute;right:0; transform: rotate(180deg)}
.faq .card .card-header h2 .btn-link.collapsed::after{transform: rotate(0);}
#faq-subcategorias .card .card-header h2, #faq-subcategorias .card .card-header h2 .btn-link{color:#71797F;font-size:24px;font-weight:700;display:block;width:100%;text-align:left;padding:5px 0}
#faq-subcategorias .card-body {color: #71797F;}
                                                  	
.faq table { width: 450px;}
.faq table th, .faq table td {padding: 10px 20px}
.faq table td {color: var(--t-blue);}
.faq table tr:first-child {background: linear-gradient(90deg, #05BDFB 0%, #8CD133 100%); color: var(--t-white); font-size: 24px;}
.faq table th:last-child, .faq table td:last-child {text-align: right}


.faq__busca h2{font-size: 2.5rem;	color: #636366; font-weight: 700;}
.faq__busca_grupo{position: relative}
.faq__busca_grupo img{position: absolute; left: 10px; top: 10px}
.faq__busca_grupo input.form-control {color: #2D3439; font-weight: 600; border-radius: 8px; border: 1px solid #90A4AE;}